Libraries tagged by tim

phpunit/php-timer

7800 Favers
981654310 Downloads

Utility class for timing

Go to Download


paragonie/constant_time_encoding

907 Favers
412447918 Downloads

Constant-time Implementations of RFC 4648 Encoding (Base-64, Base-32, Base-16)

Go to Download


symfony/clock

436 Favers
261640799 Downloads

Decouples applications from the system clock

Go to Download


stof/doctrine-extensions-bundle

1974 Favers
94978490 Downloads

Integration of the gedmo/doctrine-extensions with Symfony

Go to Download


pusher/pusher-php-server

1507 Favers
126705275 Downloads

Library for interacting with the Pusher REST API

Go to Download


psr/clock

650 Favers
444772821 Downloads

Common interface for reading the clock.

Go to Download


nesbot/carbon

616 Favers
760417899 Downloads

An API extension for DateTime that supports 281 different languages.

Go to Download


laravel/reverb

1628 Favers
27116369 Downloads

Laravel Reverb provides a real-time WebSocket communication backend for Laravel applications.

Go to Download


gedmo/doctrine-extensions

4161 Favers
131871606 Downloads

Doctrine behavioral extensions

Go to Download


carbonphp/carbon-doctrine-types

223 Favers
313032715 Downloads

Types to use Carbon in Doctrine

Go to Download


spomky-labs/otphp

1513 Favers
56732796 Downloads

A PHP library for generating one time passwords according to RFC 4226 (HOTP Algorithm) and the RFC 6238 (TOTP Algorithm) and compatible with Google Authenticator

Go to Download


pragmarx/google2fa

2043 Favers
124636741 Downloads

A One Time Password Authentication package, compatible with Google Authenticator.

Go to Download


phpunit/php-invoker

1360 Favers
640339884 Downloads

Invoke callables with a timeout

Go to Download


timber/timber

5660 Favers
3993307 Downloads

Create WordPress themes with beautiful OOP code and the Twig Template Engine

Go to Download


react/promise-timer

344 Favers
60680835 Downloads

A trivial implementation of timeouts for Promises, built on top of ReactPHP.

Go to Download


Next >>